.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}
.slides,.flex-control-nav,.flex-direction-nav{margin:0; padding:0; list-style:none;}
@font-face{font-family:'flexslider-icon';font-weight:normal;font-style:normal;}
.flexslider{margin:0; padding:0;}
.flexslider .slides > li{display:none; -webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%; display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{ margin:0 0 0px; background:#fff; border:0px solid #fff; position:relative;}
.flex-viewport{ max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease; }
.loading .flex-viewport{ max-height:300px; }
.carousel li{ margin-right:5px; }
.flex-direction-nav{height:0;}
.flex-direction-nav a{ text-decoration:none; display:block; width:40px; height:40px; margin:-20px 0 0; position:absolute; top:50%; z-index:10; overflow:hidden; opacity:0; cursor:pointer; color:rgba(0,0,0,0.8); text-shadow:1px 1px 0 rgba(255,255,255,0.3); -webkit-transition:all .3s ease; -moz-transition:all .3s ease; transition:all .3s ease; }
.flex-direction-nav .flex-prev{ left:-50px; }
.flex-direction-nav .flex-next{ right:-50px; text-align:right; }
.flexslider:hover .flex-prev{ opacity:0.7; left:10px; }
.flexslider:hover .flex-next{ opacity:0.7; right:10px; }
.flex-pauseplay a{ display:block; width:20px; height:20px; position:absolute; bottom:5px; left:10px; opacity:0.8; z-index:10; overflow:hidden; cursor:pointer; color:#000; }
.flex-pauseplay a:before{ font-family:"flexslider-icon"; font-size:20px; display:inline-block; content:'\f004'; }
.flex-pauseplay a:hover{ opacity:1; }
.flex-pauseplay a.flex-play:before{ content:'\f003'; }
.flex-control-nav{margin-top:-40px;position:absolute;text-align:center;width:100%; display:none;}
.flex-control-nav li{margin:0 6px; display:inline-block; display:inline;}
.flex-control-paging li a{width:11px; height:11px; display:block; background:#666; background:rgba(0,0,0,0.5); cursor:pointer; text-indent:-9999px; -webkit-border-radius:20px; -o-border-radius:20px; border-radius:20px; -webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3); box-shadow:inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover{ background:#333; background:rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active{ background:#000; background:rgba(0,0,0,0.9); cursor:default; }
.flex-control-thumbs{margin:5px 0 0; position:static; overflow:hidden;}
.flex-control-thumbs li{width:25%; float:left; margin:0;}
.flex-control-thumbs img{width:100%; display:block; opacity:.7; cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1; cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{ opacity:1; left:10px;}
.flex-direction-nav .flex-next{ opacity:1; right:10px;}
}